
Page({

  data: {
    
    sysheight:600,
  },
  onLoad() {
    wx.getSystemInfo({//获取设备屏幕真实高度
      success: (result) => {
        var height = result.windowHeight;
        this.setData({
          sysheight:height
        });
      },
    });
  }
});
